  @import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,500,600&subset=cyrillic-ext');
#parter html,
#parter body,
#parter div,
#parter span,
#parter applet,
#parter object,
#parter iframe,
#parter h1,
#parter h2,
#parter h3,
#parter h4,
#parter h5,
#parter h6,
#parter p,
#parter blockquote,
#parter pre,
#parter a,
#parter abbr,
#parter acronym,
#parter address,
#parter big,
#parter cite,
#parter code,
#parter del,
#parter dfn,
#parter em,
#parter img,
#parter ins,
#parter kbd,
#parter q,
#parter s,
#parter samp,
#parter small,
#parter strike,
#parter strong,
#parter sub,
#parter sup,
#parter tt,
#parter var,
#parter u,
#parter i,
#parter center,
#parter dl,
#parter dt,
#parter dd,
#parter ol,
#parter ul,
#parter li,
#parter fieldset,
#parter form,
#parter label,
#parter legend,
#parter table,
#parter caption,
#parter tbody,
#parter tfoot,
#parter thead,
#parter tr,
#parter th,
#parter td,
#parter article,
#parter aside,
#parter canvas,
#parter details,
#parter embed,
#parter figure,
#parter figcaption,
#parter footer,
#parter header,
#parter hgroup,
#parter menu,
#parter nav,
#parter output,
#parter ruby,
#parter section,
#parter summary,
#parter time,
#parter mark,
#parter audio,
#parter video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
#parter {
    padding: 20px 0;
}
#parter article,
#parter aside,
#parter details,
#parter figcaption,
#parter figure,
#parter footer,
#parter header,
#parter hgroup,
#parter menu,
#parter nav,
#parter section {
  display: block;
}
#parter body {
  line-height: 1;
}
#parter ol,
#parter ul {
  list-style: none;
}
#parter blockquote,
#parter q {
  quotes: none;
}
#parter blockquote:before,
#parter blockquote:after,
#parter q:before,
#parter q:after {
  content: '';
  content: none;
}
#parter table {
  border-collapse: collapse;
  border-spacing: 0;
}
#parter img {
  vertical-align: middle;
  max-width: 100%;
}
#parter .bx-pager.bx-default-pager {
  display: none;
}
#parter ul.bxslider,
#parter ul.bxslider li {
  padding: 0 !important;
  margin: 0 !important;
  list-style: none !important;
}
#parter html,
#parter body {
  width: 100%;
}
#parter b {
  font-weight: 600;
}
#parter .glwrapper,
#parter .wrapper,
#parter .wrgrey,
#parter .wrred {
  width: 100%;
  max-width: 988px;
  background-color: #ebebeb;
  margin: 0 auto;
  font-family: "Open Sans", "Trebuchet MS", sans-serif;
  color: #595959 !important;
  text-transform: uppercase;
  font-size: 12pt;
  line-height: 18px;
  font-weight: 400;
}
#parter .glwrapper .gl-title {
    text-align: center;
    background: #fff;
    padding: 10px;
    font-size: 13px;
    color: #b70413 !important;
    text-transform: none !important;
    font-weight: bold;
}
#parter .deepgrey {
  background-color: #cccccc;
}
#parter .wrgrey {
  background-color: #ebebeb;
}
#parter .wrred {
  background-color: #9c050d;
}
#parter .mmenu {
  padding: 30px 0 32px !important;
  margin: 0;
  font-size: 14pt;
  text-align: center;
}
#parter .mmenu a {
  color: #000000;
  font-weight: 600;
  text-decoration: none;
  border-bottom: 1px dashed #000000;
}
#parter .delim {
  padding: 0 25px;
}
#parter #mslide {
  width: 100%;
}
#parter #mslide img,
#parter .wrgrey > .schemaimg {
  width: 100%;
  max-width: 100%;
}
#parter .maintitle {
  padding: 30px 40px 0;
  font-size: 16pt;
  font-weight: bold;
  line-height: 26px;
}
#parter .maininfo {
  padding: 20px 40px 30px;
  line-height: 22px;
  font-size: 12pt;
  text-transform: none;
  text-align: justify;
}
#parter .ticktitle {
  padding: 30px;
  font-size: 20pt;
  font-weight: bold;
  text-align: center;
  line-height: 30px;
  color: #ffffff;
}
#parter .catname {
  font-size: 16pt;
  font-weight: bold;
  line-height: 23px;
  padding-right: 10px;
  max-width: 92%;
  display: block;
}
#parter .catname-1 {
  font-size: 22pt;
  font-weight: bold;
  line-height: 26px;
}
#parter .apinfo {
  color: #595959;
  padding-top: 15px;
  width: 90%;
}
#parter .redline {
  background-color: #ebebeb;
  border-bottom: 2px solid #9c050d;
  border-left: 2px solid #9c050d;
  border-right: 2px solid #9c050d;
  padding: 30px;
  margin: 0 20px;
}
#parter .redline.redline_plus {
  margin: 0 20px;
}
#parter .redline-1 {
  border-top: 2px solid #9c050d;
  border-left: 2px solid #9c050d;
  border-right: 2px solid #9c050d;
  padding: 30px 0 20px;
  margin: 0 20px;
}
#parter .redline-full {
  border: 2px solid #9c050d;
  padding: 30px;
  margin: 20px;
}
#parter .redline-2 {
  background-color: #ebebeb;
  padding: 30px;
  margin: 15px 10px 10px;
}
#parter .redline-3 {
  padding: 30px;
}
#parter .redlinebottom {
  border-bottom: 2px solid #9c050d;
}
#parter .army-1,
#parter .army-2 {
  padding-top: 1px;
  font-size: 0;
  margin-top: 20px;
}
#parter .army-1 {
  background: url('/img/army-1.jpg') no-repeat;
  background-size: cover;
}
#parter .army-2 {
  background: url('/img/army-2.jpg') no-repeat;
  background-size: cover;
}
#parter .inredline-1 {
  width: 77%;
  display: inline-block;
  color: #9c050d;
}
#parter .inredline-2 {
  width: 23%;
  display: inline-block;
  float: right;
}
#parter .inredline-1-full {
  width: 100%;
  display: inline-block;
}
#parter .bllin,
#parter .bllinfull,
#parter .bllin-48,
#parter .bllin-37,
#parter .bllin-62,
#parter .bllin-40,
#parter .bllin-59 {
  width: 24%;
  display: inline-block;
  text-transform: none;
  vertical-align: top;
}
#parter .bllin-48 {
  width: 48%;
}
#parter .bllin-37 {
  width: 37%;
}
#parter .bllin-62 {
  width: 62%;
}
#parter .bllin-40 {
  width: 40%;
}
#parter .bllin-59 {
  width: 59%;
}
#parter .bllinfull {
  width: 100%;
  padding-top: 20px;
}
#parter .bllinfull b {
  color: #595959;
}
#parter .bllinfull b.sv-bord {
  color: #b70413;
}
#parter .bllinm {
  color: #868a8b;
  padding-bottom: 5px;
}
#parter .bllinm-1 {
  color: #868a8b;
  padding-top: 15px;
}
#parter .bllinpad {
  padding-top: 30px;
}
#parter .nopadd {
  padding: 0;
}
#parter .smpadd {
  padding-top: 7px;
}
#parter .bltpad {
  padding-top: 20px;
}
#parter .btmpadd {
  padding-bottom: 10px;
}
#parter .blcol {
  color: #595959;
}
#parter .redbutton {
  display: block;
  width: 200px;
  background: #d20a11 !important;
  color: #fff !important;
  text-decoration: none !important;
  text-align: center;
  padding: 11px 0;
  border-radius: 7px;
}
#parter .army-16,
#parter .army-16-1,
#parter .army-16-2 {
  width: 15.8%;
  display: inline-block;
  text-align: center;
  font-size: 20pt;
  font-weight: bold;
}
#parter .army-16-1,
#parter .army-16-2 {
  text-transform: none;
  font-size: 10pt;
  line-height: 18px;
  font-weight: normal;
  vertical-align: top;
  padding: 20px 0 0 3px;
}
#parter .army-32 {
  width: 32%;
  display: inline-block;
  text-align: center;
  font-size: 20pt;
  font-weight: bold;
}
#parter .army-30 {
  width: 30%;
  display: inline-block;
  text-align: center;
  padding: 20px 10px;
  text-transform: none;
  font-size: 11pt;
  line-height: 18px;
  color: #ffffff;
  vertical-align: top;
}
#parter .army-100,
#parter .army-100-1 {
  width: 100%;
  display: inline-block;
  text-align: center;
  font-size: 20pt;
  line-height: 20pt;
  font-weight: bold;
  color: #ffffff;
}
#parter .army-100-1 {
  font-size: 11pt;
  line-height: 18px;
  text-transform: none;
  font-weight: normal;
  text-align: justify;
}
#parter .rbord {
  border-right: 5px solid #fff;
}
#parter .rbord-15 {
  border-right: 3px solid #fff;
}
#parter .buyttitle {
  padding: 40px 40px 20px;
  font-size: 22pt;
  font-weight: bold;
  color: #9c050d;
}
#parter .buytinfo {
  padding: 20px 40px 10px;
  line-height: 22px;
  font-size: 12pt;
  text-transform: none;
  width: 40%;
  display: inline-block;
  vertical-align: top;
}
#parter .addbuytinfo,
#parter .addbuytinfo-1 {
  text-align: center;
  font-size: 10pt !important;
  padding: 20px;
  font-weight: bold;
}
#parter .addbuytinfo-1 {
  text-align: left;
  padding-left: 40px;
}
#parter .wrredinfo {
  padding: 30px;
  font-size: 11pt;
  line-height: 22px;
  font-weight: bold;
  text-transform: none;
  text-align: center;
  color: #cccccc;
}
@media only screen and (max-width: 1000px) {
  #parter .redline,
  #parter .redline-1,
  #parter .redline-full {
    text-align: center;
  }
  #parter .bllin-37,
  #parter .bllin-62,
  #parter .auto-38,
  #parter .auto-20,
  #parter .bllin-48,
  #parter .bllin,
  #parter .auto-38-ext,
  #parter .auto-60,
  #parter .bllin-40,
  #parter .bllin-59 {
    text-align: left;
  }
  #parter .buytinfo {
    width: 90%;
    float: none;
  }
  #parter .maintitle,
  #parter auto-38 {
    line-height: 24px;
  }
  #parter .buyttitle {
    line-height: 32px;
  }
  #parter .inredline-1,
  #parter .inredline-2 {
    width: 100%;
    float: none;
    text-align: center;
  }
  #parter .inredline-2 {
    margin: 20px 0 10px;
  }
  #parter .redbutton {
    margin: 0 auto;
  }
  #parter .bllinm {
    overflow: hidden;
  }
  #parter .mmenu {
    font-size: 11pt;
  }
  #parter .delim {
    padding: 0 15px;
  }
  #parter .army-16,
  #parter .army-16-1,
  #parter .army-16-2 {
    width: 15%;
  }
  #parter .army-16 {
    line-height: 28px;
  }
}
@media only screen and (max-width: 799px) {
  #parter .bllin-37,
  #parter .bllin-62,
  #parter .auto-38,
  #parter .auto-20,
  #parter .bllin-48,
  #parter .bllin,
  #parter .auto-38-ext,
  #parter .auto-60,
  #parter .bllin-40,
  #parter .bllin-59 {
    width: 100%;
    float: none;
    text-align: left;
  }
  #parter .buytinfo {
    padding: 20px 30px 10px;
  }
  #parter .auto-20,
  #parter .bllin-48,
  #parter .bllin {
    padding-top: 10px;
  }
  #parter .bllin-59 {
    padding-top: 20px;
  }
  #parter .auto-38-ext {
    margin-bottom: 0;
  }
  #parter .buytinfo {
    width: 80%;
    float: none;
  }
  #parter .army-32 {
    width: 31%;
  }
  #parter .rbord,
  #parter .rbord-15 {
    border: none;
  }
  #parter .army-30 {
    width: 22%;
  }
  #parter .army-32,
  #parter .army-16 {
    font-size: 10pt;
  }
  #parter .army-30 {
    padding: 20px 0px 0;
  }
  #parter .army-16 {
    width: 15%;
  }
  #parter .army-16-1,
  #parter .army-30 {
    width: 100%;
    float: none;
  }
  #parter .army-16-2 {
    display: none;
  }
  #parter .mmenu {
    padding: 20px 0 12px !important;
  }
  #parter .mmenu a {
    display: block;
    border-bottom: none;
    margin-bottom: 3px;
    font-size: 12pt;
  }
  #parter .delim {
    display: none;
  }
  #parter .armlast {
    padding-bottom: 20px;
  }
  #parter .buyttitle {
    padding: 40px 30px 20px;
  }
  #parter .redline-2 {
    padding: 10px 20px;
  }
  #parter .army-100-1 {
    text-align: left;
  }
}
@media only screen and (max-width: 599px) {
  #parter .redline,
  #parter .redline-1,
  #parter .redline-full,
  #parter .wrauto {
    padding: 20px;
  }
  #parter .mmenu {
    padding-left: 0 !important;
  }
  #parter .buyticket {
    padding: 10px 0 20px;
  }
  #parter .maintitle {
    padding: 30px 20px 0;
  }
  #parter .maininfo {
    padding: 20px 20px 30px;
    text-align: left;
  }
  #parter .catname-1,
  #parter .buyttitle,
  #parter .ticktitle {
    font-size: 18pt;
  }
}
@media only screen and (max-width: 399px) {
  #parter .mmenu a {
    font-size: 9pt;
  }
  #parter .ticktitle {
    padding: 20px 10px;
  }
  #parter .redline-1 {
    padding: 20px 10px;
  }
}

#reg2-form-submit .authin span{
  margin: 0 10px;
  position: relative;
  animation: loading  1s infinite ease-in-out;
}

#reg2-form-submit .authin span:nth-child(2n) {
  animation-delay: 0.5s;
}

@keyframes loading {
from {top: 0;}
50% {top: -10px;}
to {top: 0;}
}